body{
	font-family:Arial;
}
li{
	list-style-type:none;
	display:none;
	cursor:pointer;
}
ul{
    list-style-type: none;
    -webkit-margin-before: 0.2em;
    -webkit-margin-after: 0.2em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
}
.fichier{
    background-size: 32px;
    padding: 6px 0px 7px 46px;
    background-position: 8px -1px;
    background-repeat: no-repeat;
	background-image: url(images/defaut.png);
}
.fichier.pdf{
	background-image: url(images/pdf.jpg);
}
.fichier.docx, .fichier.doc{
	background-image: url(images/word.png);
}
.fichier.xlsx, .fichier.xls{
	background-image: url(images/xls.png);
}
.fichier.jpg, .fichier.png, .fichier.jpeg, .fichier.gif{
	background-image: url(images/image.png);
}
.fichier.zip, .fichier.rar{
	background-image: url(images/compresse.png);
}
.dossier{
	margin-bottom: 8px;
    background-repeat: no-repeat;
    background-size: contain;
    padding: 2px 10px 3px 26px;
	font-weight:bold;
	background-color: #eee;
	/* box-shadow: 0 0 1em green; */
	background-image: url(images/ferme-dossier-vert.png);
}
ul.first{
	-webkit-padding-start: 0px;
}
.ferme{
	/* background-color:pink; */
	/* background-image: url(images/ferme-dossier.png); */
	/* box-shadow: 0 0 0.5em blue; */
	background-image: url(images/ferme-dossier.png);
	background-color: aliceblue;
	
}
.level-0{
	display: list-item;
}
a{
	text-decoration:none;
	color:black;
	font-weight:bold;
}